extends ../dashboard-layout
include accountForm

block page-header
    h1.h2 Novo usuário

block main
    .card.text-white.bg-dark
        .card-body
            form(method="post")
                .form-group
                    label(for='inputSenha') Senha
                    input#inputSenha.form-control(type='password', placeholder='Senha', name='password')
                .form-group
                    label(for='inputConfirmarSenha') Confirmação da senha
                    input#inputConfirmarSenha.form-control(type='password',
                    placeholder='Confirmação da senha', name='password_confirmation')
                .form-group.text-right
                    a.btn.btn-danger(href="/admin/accounts")
                        i.fa.fa-ban
                        |  Cancelar
                    |&nbsp;
                    button.btn.btn-primary(type='submit')
                        i.fa.fa-check
                        |  Salvar
